@charset "utf-8";
/* CSS Document */



/*　コンテンツエリア設定:
----------------------------------------------*/

#contents {
	max-width: 1200px;
	margin: 0 auto;
}

#contentsArea {
	margin: 0px 10px 30px;
}

#rightCol {
	float: right;
	width: 74%;
}

#leftCol {
	float: left;
	width: 24%;
}


/*　コース設定:d
----------------------------------------------*/

#course .pc {display: block;}
#course .smart {display: none;}

#course {margin: 0 0 10px;}

#course li {
	margin-bottom: 15px;
	position: relative;
}

#course li img {
	width: 100%;
	max-width: 275px;
	height: auto;
}


/*　パンくずリスト:
------------------------------------------------*/

#paNav {
	font-size: 75%;
	margin: 10px 20px;
}

#paNav li {
	display: inline;
	margin-right: 6px;
}

#paNav li a,
#paNav li em {
	margin-right: 10px;
}
#paNav li em {font-weight: bold;}



/*　ローカルナビゲーション設定:
----------------------------------------------*/


#localNav h1 {
	border-top: 1px solid #e0d9e8;
	border-bottom: 1px solid #e0d9e8;
	font-size: 115%;
	color: #666;
	padding: 8px 0px;
}

#localNav h1 span {
	display: block;
	border-left: 2px solid #804ec4;
	padding-left: 10px;
}
#localNav ul {margin-bottom: 20px;}

#localNav li a,
#localNav li em {
	display: block;
	background: url(../img/common/lonav.gif) no-repeat right center;
	text-decoration: none;
	color: #666;
	border-bottom: 1px solid #e0d9e8;
	font-size: 85%;
	padding: 9px 22px 9px 10px;
}

#localNav li a:hover,
#localNav li em {
	background: #f1ebf8 url(../img/common/lonav_o.gif) no-repeat right center;
}


/*==== 3カラム ====*/

.column_3 section {
	float: left;
	width: 33%;
	padding-bottom: 10px;
}

.column_3 section h1 {
	margin: 10px 0;
}

.column_3 section li {
	margin-bottom: 5px;
}

/*== リスト ==*/

.column_3 section ul.list2 {
	margin:10px;
}

.column_3 section ul.list2 li {
	padding-left: 18px;
}


.column_3 section li ul.list1 li {
	margin:0px;
	padding-left:10px;
}



/*==== 画像+テキスト ====*/

*+html .img_txt60 {display: inline-block;}
* html .img_txt60 {display: inline-block;}
.img_txt60:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.img_txt60 .left {
	width:60%;
}

.img_txt60 .left p {
	margin:0 10px 20px 20px;
}

.img_txt60 .right {
	width:40%;
}

.img_txt60 .right p {
	font-size:90%;
	font-weight:bold;
}

.first_year {
	background-color:#bfff7f;
}

/*==== 動画 ====*/

#movie .left01 {
	float:left;
	width: 49%;
	display:block;
}

#movie .right01 {
	float:right;
	width: 49%;
	display:block;
}
